oyranos-profile-install(1)

NAME
oyranos-profile-install - Oyranos CMS ICC profile installation tool

SYNOPSIS
oyranos-profile-install PROFILENAME

DESCRIPTION
The oyranos-profile-install programm let you install a ICC colour profile for OpenICC compliant applications.

OPTIONS

ENVIRONMENT

OY_DEBUG
    set the Oyranos debug level. Alternatively the -v option can be used.

XDG_DATA_HOME XDG_DATA_DIRS
    route Oyranos to top directories containing resources. The derived paths for ICC profiles have a "color/icc" appended.
    http://www.oyranos.com/wiki/index.php?title=OpenIccDirectoryProposal

EXAMPLES

Install a profile for the actual user and show error messages in a GUI:
    oyranos-profile-install profilename

AUTHOR
Kai-Uwe Behrmann (ku.b (at) gmx.de)

COPYRIGHT
(c) 2010-2011, Kai-Uwe Behrmann and others
License: new BSD <http://www.opensource.org/licenses/bsd-license.php>

SEE ALSO
oyranos-profiles(1) oyranos-config(1) oyranos(3)
http://www.oyranos.org

BUGS
at: http://sourceforge.net/tracker/?group_id=177017&atid=879553